libusb 2:0.1.12-27 source package in Ubuntu

Changelog

libusb (2:0.1.12-27) unstable; urgency=medium

  * Upload to unstable. 
  * Mention in debian/copyright that usb.h.in and/or usb.h may also be 
    distributed under the BSD license (closes: #794378).

 -- Aurelien Jarno <email address hidden>  Mon, 03 Aug 2015 16:04:52 +0200

Upload details

Uploaded by:
Aurelien Jarno
Uploaded to:
Sid
Original maintainer:
Aurelien Jarno
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libusb_0.1.12-27.dsc 1.9 KiB 768c2c98f30fccbb56ce30f0bd92cc90193ef2a333009c90ecf39de61589692f
libusb_0.1.12.orig.tar.gz 380.2 KiB 37f6f7d9de74196eb5fc0bbe0aea9b5c939de7f500acba3af6fd643f3b538b44
libusb_0.1.12-27.debian.tar.xz 21.8 KiB e54b7ca3dc6ba9da4dbca303b53465b5c1d41ac2392a522f0a06426e3feb7963

Available diffs

No changes file available.

Binary packages built by this source

libusb++-0.1-4v5: No summary available for libusb++-0.1-4v5 in ubuntu wily.

No description available for libusb++-0.1-4v5 in ubuntu wily.

libusb++-0.1-4v5-dbgsym: No summary available for libusb++-0.1-4v5-dbgsym in ubuntu wily.

No description available for libusb++-0.1-4v5-dbgsym in ubuntu wily.

libusb++-dev: No summary available for libusb++-dev in ubuntu wily.

No description available for libusb++-dev in ubuntu wily.

libusb-0.1-4: userspace USB programming library

 Library for programming USB applications without the knowledge
 of Linux kernel internals.
 .
 This package contains what you need to run programs that use this
 library.

libusb-0.1-4-dbgsym: No summary available for libusb-0.1-4-dbgsym in ubuntu wily.

No description available for libusb-0.1-4-dbgsym in ubuntu wily.

libusb-0.1-udeb: No summary available for libusb-0.1-udeb in ubuntu wily.

No description available for libusb-0.1-udeb in ubuntu wily.

libusb-0.1-udeb-dbgsym: No summary available for libusb-0.1-udeb-dbgsym in ubuntu wily.

No description available for libusb-0.1-udeb-dbgsym in ubuntu wily.

libusb-dev: No summary available for libusb-dev in ubuntu wily.

No description available for libusb-dev in ubuntu wily.